.frst-timeline-style-12 {
    color: #333;
}

.frst-timeline-style-12 .frst-timeline-block {
    position:relative;
    z-index: 1;
}

.frst-timeline-style-12 .frst-timeline-block::before {
    width: 2px;
    background: #D6D8DA;
    margin-left: -1px;
}

.frst-timeline-style-12.frst-right-align .frst-timeline-block::before {
    margin-right: -2px;
}

.frst-timeline-block {
    padding-bottom: 30px;
}

.frst-timeline-style-12 .frst-timeline-img {
    margin-left: -18px;
    width: 36px;
    height: 36px;
    text-align: center;
    font-size: 22px;
    vertical-align: top;
}

.frst-timeline-style-12 .frst-timeline-img span {
    display: inline-block;
    vertical-align: top;
    background: #ECEDED;
    padding: 10px;
    min-width: 35px;
    min-height: 35px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    /*border: 1px solid #E4B9C5;*/
    /*box-shadow: 3px 5px 7px rgba(0, 0, 0, 0.25);*/
}

.frst-timeline-style-12.frst-right-align .frst-timeline-img {
    margin-right: -18px;
}

.frst-timeline-style-12 .frst-timeline-completed .frst-timeline-img span {
    background: #ECEDED;
}

.frst-timeline-style-12 .frst-timeline-completed::before {
    background: #D6D8DA;
}

.frst-timeline-style-12 .frst-timeline-completed.frst-timeline-completed-last::before {
    background: #333;
}

.frst-timeline-style-12 .frst-timeline-content {}

.frst-timeline-style-12 .frst-date {
    font-weight: bold;
}

.frst-timeline-style-12 h2 {
    font-size: 36px;
    margin: 20px 35px 5px;
    color: #580b21;
    font-weight: bold;
    font-family: 'LegacySansItcTOT-Ultra';
}


.frst-date-opposite.frst-timeline-style-12 h2 {
    margin-top: 0;
}

.frst-timeline-style-12 p {
    margin: 0;
}

.frst-timeline-style-12 .frst-labels span {
    position: relative;
    left: -37px;
    background: #50b9f3;
    color: #fff;
    padding: 8px 20px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.frst-timeline-style-12.frst-right-align .frst-labels span {
    left: auto;
    right: -37px
}



/*---------- Responsive part ------------*/

@media only screen and (min-width: 769px) {
    .frst-timeline-style-12.frst-alternate .frst-timeline-content {
        width: calc(50% - 32px);
    }
    .frst-timeline-style-12.frst-date-opposite .frst-date {
        left: -400px;
        line-height: 20px;
        width: 300px;
    }
    .frst-timeline-style-12.frst-date-opposite.frst-right-align .frst-date, .frst-timeline-style-12.frst-date-opposite.frst-alternate .frst-timeline-block.frst-odd-item .frst-date {
        right: -400px;
        left: auto;
        text-align: left;
    }
}

.frst-timeline-style-12.frst-alternate .frst-timeline-content {
    width: calc(50% - 32px);
}

/*@media only screen and (max-width: 768px) {*/
    /*.frst-timeline-style-12.frst-alternate .frst-timeline-content {*/
        /*width: calc(50% - 32px);*/
    /*}*/
    /*.frst-timeline-style-12.frst-date-opposite .frst-date {*/
        /*left: -350px;*/
        /*line-height: 20px;*/
        /*width: 250px;*/
    /*}*/
    /*.frst-timeline-style-12.frst-date-opposite.frst-right-align .frst-date, .frst-timeline-style-12.frst-date-opposite.frst-alternate .frst-timeline-block.frst-odd-item .frst-date {*/
        /*right: -350px;*/
        /*left: auto;*/
        /*text-align: left;*/
    /*}*/
/*}*/

/*@media only screen and (max-width: 360px) {*/
    /*.frst-timeline-style-12.frst-responsive-right .frst-timeline-block::before {*/
        /*margin-right: -2px;*/
    /*}*/
    /*.frst-timeline-style-12.frst-responsive-right .frst-timeline-img {*/
        /*margin-right: -18px;*/
    /*}*/
    /*.frst-timeline-style-12.frst-responsive-right .frst-labels span {*/
        /*left: auto;*/
        /*right: -37px*/
    /*}*/
/*}*/
